.zpelem-newsletter {
    align-items: center;
}

.zprow.zpjustify-content-flex-start {
    justify-content: center;
}

.zpheader-style-09>.theme-header-topbar {
        display: none;
    }
@media (max-width: 991px) {
    .theme-mobile-header-style-05.theme-mobile-header-top {
        overflow: hidden;
    }
}